int a, b, c, d;
    printf("Unesite broj bodova u drugoj i trecoj rundi\n");
    scanf("%i %i", &a, &b);
    if (a > b)
        d = a;
    else if (a < b)
        d = b;
    else
        d = a;
    if (d > 256)
        c = 0;
    else
        c = 256 - d;
    printf("Potrebno je da dobijete barem %i bodova da prodjete na okruzno", c);
    return 0;